AnsweredAssumed Answered

problem with ESRi Training: Mobile GIS: Getting Started with the ArcGIS API for iOS

Question asked by adamcsuf84 on Feb 23, 2012
Latest reply on Feb 24, 2012 by NFurness-esristaff
Hi

I trying to teach myself how to make mobile apps for the iOS, So i bought two classes from ESRI in December.

Well that have not updated the class to match with the new 4.3 or the new OS Lion. The people at ESRI Training have been very unhelpful, I was hoping the forum could set me in the right direction. I did the class did like it said, but all i get is a white screen in the simulator (The web map did not load). I also tried using the soultion files but no luck. I have attached my project below. here is the software requirement for the class:

ArcGIS API for iOS 2.0
Macintosh computer running Snow Leopard
Xcode 4
iOS SDK 4.3 or higher
Included with the Xcode 4 installation

This is my software"

ArcGIS API for iOS 2.1
Macintosh computer running Lion 10.7.3
Xcode 4.3
iOS SDK 5

I feel like this is some syntax error that not registering. please help1

Attachments

Outcomes